#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-LAHt1UTaaGPKFJasA2wjAo
key:                  hledger-web-1.21-LAHt1UTaaGPKFJasA2wjAo
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  f7563272809a11df776058207805fad2
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-LAHt1UTaaGPKFJasA2wjAo
depends:
    Decimal-0.5.2-IypS44eAIQ2yXXzErpYqd
    aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu base-4.14.1.0
    blaze-html-0.9.1.2-ziHV9K3SLE4lTe119JVKb
    blaze-markup-0.8.2.8-8vIkNDHiz498cw3Byud7Rm bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    clientsession-0.9.1.2-1gftqz0ekVa376L0lJwZhq
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-JhpFJ1LDCkL1nAd1ht1CK3
    conduit-extra-1.3.5-IXHBqZLBYagKRajIETq1D2 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-D2Qq0YeirAL7LfZ0XR5SIZ filepath-1.4.2.1
    hjsmin-0.2.0.4-6gqLOa5dYKuLF4JHPz01DL
    hledger-1.21-CqiO286bmnMJl10K1By39F
    hledger-lib-1.21-S6vD4aQq7j4gTnqsk0iLy
    hspec-2.7.9-6ZZN4Rwiz1u2j5J5XxR2Se
    http-client-0.7.6-Fl64LorVH623IKAfFBdTA6
    http-conduit-2.3.8-ENlgBvo8c8M6cNkf9K3IUc
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    megaparsec-9.0.1-CkdyJcxzkJ05VTYKTZTK60 mtl-2.2.2
    network-3.1.2.1-FyLZTSFnP6d8KABeD8iAHI
    shakespeare-2.0.25-CuSovhNo31lCDOkv1jwQXy template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-K7nLw4wFq7T4ZSKv69iWlZ
    wai-cors-0.2.7-1mHMpkmmrl8KxSDcD4TQeM
    wai-extra-3.1.6-6jZrHrjsi4jCXafurei5UP
    wai-handler-launch-3.0.3.1-EcTK3HjYTSC9IjMTdS4RXf
    warp-3.3.14-Fh63QQO9sQ471f8YW4U4BT
    yaml-0.11.5.0-1XvVIyfgTNVDB4cCr4Blje
    yesod-1.6.1.0-3KIgCAapnoQDBM2dQ39NhC
    yesod-core-1.6.18.8-IMzieVk6rzV9qsdA7swgi7
    yesod-form-1.6.7-F2wLXgVrxJF8FMJYxe3dKU
    yesod-static-1.6.1.0-J9j0ZOBXQgZA2Yh4TUb7w9
    yesod-test-1.6.12-CCsZbNB4lcMI2J7uxJsu10

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

